Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Openen en gebruiken van een programma (SmartGit) en Permissions  (gelezen 66 keer)

Beste leden,

Sinds gisteren ben ik overgestapt naar Ubuntu om eens aan te voelen hoe het OS werkt. Maar ik had niet gedacht dat ik met de terminal zou moeten werken om een programma te moeten installeren of op te starten etc.

Kan iemand mij uitleggen waarom ik geen toegang krijg (Acces denied) wanneer ik een programma open en een file daarin wil opmaken? Het gaat om SmartGit, en ik wil een Repository Clonen. Alles gaat goed, totdat ik de link invoer en dan op finish klik. Ik krijg precies deze error:

The selected directory could not be created.

Please verify whether you have the required permissions.

Nou heb ik wat gegooglet, maar het schijnt gevaarlijk te zijn om zo maar iets te veranderen. En al helemaal als ik niet weet waar ik mee bezig ben. Kan iemand mij helpen? Graag hoor ik verder, en bij voorbaat dank!

Mvg!


Re: Openen en gebruiken van een programma (SmartGit) en Permissions
« Reactie #1 Gepost op: 2016/07/03, 12:25:17 »
Ik zie als ik dat folder open:

You are not the owner, so you cannot change these permissions.

Maar wat is veilig om te doen. Want op google vindt ik een hele lijst aan verschillende commando's die door verschillende mensen wordt geadviseerd uit te voeren. 

Het enigste wat ik wil is dat ik de owner wordt van deze file en dat ik files kan maken, deleten etc.

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: Openen en gebruiken van een programma (SmartGit) en Permissions
« Reactie #2 Gepost op: 2016/07/03, 14:04:45 »
Citaat
Maar ik had niet gedacht dat ik met de terminal zou moeten werken om een programma te moeten installeren of op te starten etc.
Ik begrijp van deze opmerking bijna niets. Elk programma uit het Softwarecentrum laat zich met enkele klikken installeren. Alleen voor "vreemde" software zul je via de terminal een ppa aan moeten maken.
En eenmaal geïnstalleerd is voor opstarten de terminal helemaal niet meer nodig.